html.base
Prev | HTML | Next

## html.base

html.base — An HTML base URI

## Synopsis

    <xsl:param name="html.base"></xsl:param>

## Description

If html.base is set, it is used for the `base` element in the `head` of the html documents. The parameter specifies the base URL for all relative URLs in the document. This is useful for dynamically served html where the base URI needs to be shifted.

Prev | Up | Next
HTML | Home | html.stylesheet